---

minecraft_user: "minecraft"
minecraft_parent_dir: "/opt"
minecraft_motd: "A Minecraft Server"
minecraft_mem: "2G"
minecraft_seed: ""
minecraft_difficulty: "hard"
minecraft_whitelist: "true"
minecraft_view_distance: "10"
minecraft_world_name: "world"

# https://papermc.io
minecraft_paper_version: "1.17.1"
minecraft_paper_build: "353"

minecreat_plugins_enabled:
  - "dynmap"
  - "geyser"

# https://www.reddit.com/r/Dynmap/
minecraft_dynmap_version: "3.2.1"

# https://geysermc.org
minecraft_geyser_vesrion: "911"
